@font-face {
	font-family: EYInterstate-Light;
	src: url(../fonts/EYInterstate-LightItalic.ttf);
}
html {
	width: 100%; height: 100%; font-size: 14px;
}
body {
	width: 100%; height: 100%; font-size: 14px;
}
body {
	width: 100%; height: 100%; color: rgb(0, 0, 0); line-height: 1.8; font-family: "EYInterstate","Arial","SimHei"; font-size: 16px;
}
h1 {
	color: rgb(15, 29, 68); font-family: "EYInterstate","Arial","SimHei"; font-weight: 500;
}
h2 {
	color: rgb(15, 29, 68); font-family: "EYInterstate","Arial","SimHei"; font-weight: 500;
}
h3 {
	color: rgb(15, 29, 68); font-family: "EYInterstate","Arial","SimHei"; font-weight: 500;
}
h4 {
	color: rgb(15, 29, 68); font-family: "EYInterstate","Arial","SimHei"; font-weight: 500;
}
h5 {
	color: rgb(15, 29, 68); font-family: "EYInterstate","Arial","SimHei"; font-weight: 500;
}
h6 {
	color: rgb(15, 29, 68); font-family: "EYInterstate","Arial","SimHei"; font-weight: 500;
}
h2 {
	color: rgb(15, 29, 68); font-size: 36px;
}
h3 {
	font-size: 20px; margin-bottom: 20px;
}
h4 {
	font-family: "SimHei","EYInterstate", sans-serif; font-size: 14px;
}
h5 {
	letter-spacing: 2px;
}
h6 {
	font-size: 14px;
}
p {
	letter-spacing: 0px;
}
a {
	transition:0.3s; color: rgb(51, 51, 51); text-decoration: none; -webkit-transition: all 0.3s;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
fieldset {
	margin: 0px auto; padding: 0px; border: 0px currentColor; border-image: none;
}
.button_link {
	background: url("../img/jt.jpg") no-repeat right / cover; width: 76px; height: 30px; line-height: 30px; display: inline-block;
}
.btn.active.focus {
	
}
.btn.active:focus {
	
}
.btn.focus {
	
}
.btn.focus:active {
	
}
.btn:focus:active {
	
}
.btn:focus {
	
}
.section-big {
	padding: 140px 0px;
}
.fs-sm-12 {
	font-size: 0.85rem;
}
.fs-sm-14 {
	font-size: 1rem;
}
.fs-sm-16 {
	font-size: 1.14rem;
}
.fs-sm-18 {
	font-size: 1.28rem;
}
.fs-sm-20 {
	font-size: 1.42rem;
}
.fs-sm-22 {
	font-size: 1.57rem;
}
.fs-sm-24 {
	font-size: 1.71rem;
}
.fs-sm-26 {
	font-size: 1.85rem;
}
.fs-sm-28 {
	font-size: 2rem;
}
.fs-sm-30 {
	font-size: 2.14rem;
}
.fs-sm-32 {
	font-size: 2.28rem;
}
.fs-sm-34 {
	font-size: 2.42rem;
}
.fs-sm-36 {
	font-size: 2.57rem;
}
.fs-sm-38 {
	font-size: 2.71rem;
}
.fs-sm-40 {
	font-size: 2.85rem;
}
.fs-12 {
	font-size: 0.85rem;
}
.fs-14 {
	font-size: 1rem;
}
.fs-16 {
	font-size: 1.14rem;
}
.fs-18 {
	font-size: 1.28rem;
}
.fs-20 {
	font-size: 1.42rem;
}
.fs-22 {
	font-size: 1.57rem;
}
.fs-24 {
	font-size: 1.71rem;
}
.fs-26 {
	font-size: 1.85rem;
}
.fs-28 {
	font-size: 2rem;
}
.fs-30 {
	font-size: 2.14rem;
}
.fs-32 {
	font-size: 2.28rem;
}
.fs-34 {
	font-size: 2.42rem;
}
.fs-36 {
	font-size: 2.57rem;
}
.fs-38 {
	font-size: 2.71rem;
}
.fs-40 {
	font-size: 2.85rem;
}
.pt-6 {
	padding-top: 4rem !important;
}
.mp-6 {
	padding-top: 4rem !important;
}
.pb-6 {
	padding-bottom: 4rem !important;
}
.py-6 {
	padding-bottom: 4rem !important;
}
.section-title {
	margin-bottom: 30px; position: relative;
}
.section-title h2 {
	line-height: 54px; font-size: 32px; margin-top: 0px;
}
@media all and (max-width:767px)
{
.section-big {
	padding: 80px 0px;
}
.section-title {
	margin-bottom: 20px; position: relative;
}
.section-title h2 {
	line-height: 38px; font-size: 24px; margin-top: 0px;
}
}
.section-small {
	padding: 20px 0px;
}
#preloader {
	background-position: center; left: 0px; top: 0px; width: 100%; height: 100%; overflow: visible; position: fixed; z-index: 99999; background-image: url("../img/preloader.gif"); background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
@media all and (max-width:479px)
{
.section-title::before {
	top: -50%;
}
}
.menu-area {
	background: url("../img/mbg.png") repeat-x left bottom rgb(46, 46, 56); transition:0.3s ease-out; display: flex; align-items: center; -webkit-transition: all 0.3s ease-out;
}
.sticky-menu {
	box-shadow: 0px 20px 50px 0px rgba(153,153,153,0.1);
}
.mainmenut {
	transition:0.3s ease-out; height: 80px; -webkit-transition: all 0.3s ease-out;
}
.mainmenu {
	transition:0.3s ease-out; -webkit-transition: all 0.3s ease-out;
}
.navbar {
	border: 0px currentColor; border-image: none; margin-bottom: 0px;
}
.nav.navbar-nav.navbar-right {
	margin-right: 0px;
}
.navbar-brand {
	padding: 15px 0px; color: rgb(176, 80, 255); align-items: center;
}
.navbar-brand span {
	color: rgb(244, 94, 88);
}
.navbar-brand:hover {
	color: rgb(176, 80, 255);
}
.navbar-brand:hover {
	color: rgb(176, 80, 255);
}
.navbar-brand img {
	height: 50px;
}
.navbar-nav li a {
	color: rgb(242, 242, 242); padding-right: 20px; padding-left: 10px; font-size: 16px;
}
.navbar-nav a.btn {
	background: rgb(255, 255, 255); padding: 10px 25px; border-radius: 6px; border: 1px solid transparent; transition:0.3s; border-image: none; color: rgb(0, 0, 0); font-size: 14px; margin-left: 20px;
}
.navbar-nav a.btn:focus {
	background: rgb(255, 255, 255); padding: 10px 25px; border-radius: 6px; border: 1px solid transparent; transition:0.3s; border-image: none; color: rgb(0, 0, 0); font-size: 14px; margin-left: 20px;
}
@media all and (min-width:1200px)
{
.navbar-nav a.btn {
	margin-left: 130px;
}
.navbar-nav a.btn:focus {
	margin-left: 130px;
}
}
.navbar-nav a.btn:hover {
	background: linear-gradient(45deg, rgba(92, 193, 247, 1) 0%, rgba(90, 191, 245, 1) 1%, rgba(93, 189, 247, 1) 2%, rgba(91, 190, 245, 1) 2%, rgba(93, 189, 247, 1) 2%, rgba(94, 189, 247, 1) 3%, rgba(92, 187, 245, 1) 4%, rgba(93, 187, 248, 1) 4%, rgba(96, 179, 245, 1) 8%, rgba(98, 175, 247, 1) 12%, rgba(99, 171, 245, 1) 13%, rgba(99, 173, 248, 1) 13%, rgba(99, 171, 245, 1) 13%, rgba(101, 170, 247, 1) 14%, rgba(102, 165, 245, 1) 17%, rgba(107, 149, 247, 1) 24%, rgba(110, 148, 247, 1) 25%, rgba(108, 146, 247, 1) 26%, rgba(111, 146, 248, 1) 26%, rgba(109, 144, 246, 1) 26%, rgba(112, 143, 249, 1) 27%, rgba(110, 141, 247, 1) 28%, rgba(114, 138, 248, 1) 29%, rgba(113, 133, 246, 1) 31%, rgba(116, 133, 247, 1) 31%, rgba(114, 131, 247, 1) 32%, rgba(117, 129, 247, 1) 32%, rgba(117, 126, 247, 1) 35%, rgba(120, 119, 246, 1) 36%, rgba(121, 120, 248, 1) 37%, rgba(119, 118, 246, 1) 37%, rgba(120, 117, 246, 1) 38%, rgba(122, 116, 248, 1) 38%, rgba(121, 114, 246, 1) 39%, rgba(124, 112, 248, 1) 40%, rgba(123, 109, 246, 1) 41%, rgba(127, 106, 247, 1) 43%, rgba(126, 101, 245, 1) 44%, rgba(127, 102, 248, 1) 45%, rgba(127, 99, 246, 1) 45%, rgba(130, 97, 248, 1) 46%, rgba(129, 92, 247, 1) 48%, rgba(132, 93, 248, 1) 48%, rgba(131, 90, 246, 1) 49%, rgba(134, 88, 248, 1) 50%, rgba(132, 86, 246, 1) 51%, rgba(138, 76, 247, 1) 55%, rgba(136, 77, 247, 1) 55%, rgba(139, 75, 247, 1) 55%, rgba(137, 73, 247, 1) 56%, rgba(140, 73, 248, 1) 56%, rgba(139, 69, 246, 1) 58%, rgba(141, 67, 248, 1) 59%, rgba(140, 67, 245, 1) 59%, rgba(141, 67, 248, 1) 59%, rgba(142, 60, 246, 1) 62%, rgba(145, 61, 247, 1) 62%, rgba(145, 56, 246, 1) 64%, rgba(146, 56, 249, 1) 64%, rgba(145, 56, 246, 1) 64%, rgba(146, 54, 249, 1) 65%, rgba(154, 33, 248, 1) 74%, rgba(163, 10, 248, 1) 89%, rgba(166, 7, 249, 1) 93%, rgba(165, 6, 248, 1) 100%); border-radius: 6px; color: rgb(255, 255, 255);
}
.nav > li > a:hover {
	background: none;
}
.nav > li > a:active {
	background: none;
}
.nav > li > a:focus {
	background: none;
}
.mainmenu .navbar-nav li.active a {
	color: rgb(255, 230, 0);
}
.navbar-toggle .icon-bar {
	background: rgb(255, 230, 0);
}
@media all and (max-width:991px)
{
.navbar-nav li a {
	padding: 10px; margin-top: 5px;
}
}
@media all and (max-width:767px)
{
.menu-area {
	background: repeat-x left bottom rgb(46, 46, 56); height: 60px;
}
.navbar-brand img {
	height: 50px;
}
.menu-area {
	display: block;
}
.navbar-fixed-top .navbar-collapse {
	background: rgb(46, 46, 56); margin-top: 10px;
}
.mainmenut {
	height: 50px;
}
.mainmenu .navbar-nav li.active a {
	color: rgb(238, 238, 238);
}
.navbar-nav li a {
	color: rgb(255, 255, 255); padding-left: 30px;
}
.navbar-toggle {
	margin-top: 12px;
}
.navbar-brand {
	padding-top: 5px;
}
.navbar-collapse {
	border: 0px currentColor; border-image: none;
}
.section-small {
	padding: 20px 0px;
}
}
.slider-area {
	padding-top: 130px; position: relative; align-items: center;
}
.slider-area::before {
	background: rgba(255, 255, 255, 0.3); left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; content: "";
}
.intro-text {
	max-width: 512px;
}
.intro-text h2 {
	margin-top: 0px; margin-bottom: 20px;
}
.video {
	margin-top: 30px; position: relative;
}
.intro-text a {
	margin-right: 20px; float: left;
}
.video i.fa {
	border-radius: 50%; width: 60px; height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 21px; display: block; text-shadow: 0px 10px 15px rgba(255,101,165,0.3); background-color: rgb(255, 113, 143);
}
.video span {
	border-radius: 50%; width: 60px; height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 21px; display: block; text-shadow: 0px 10px 15px rgba(255,101,165,0.3); background-color: rgb(255, 113, 143);
}
@media all and (max-width:991px)
{
.slider-area {
	padding-top: 60px;
}
}
.hero-box {
	padding: 0px; text-align: center; overflow: hidden; margin-top: 30px; position: relative; box-shadow: 0px 10px 30px 0px rgba(153,153,153,0.2);
}
.hero-box img {
	width: 100%;
}
.hero-box h3 {
	font-weight: 600; margin-top: 10px;
}
.hero-box h3 {
	padding: 5px 10px 0px; text-align: left; color: rgb(15, 29, 68); line-height: 160%; margin-bottom: 10px;
}
.hero-box p {
	padding: 5px 10px 0px; text-align: left; color: rgb(15, 29, 68); line-height: 160%; margin-bottom: 10px;
}
.hero-box h3:hover {
	color: rgb(0, 0, 0);
}
.hero-box p:hover {
	color: rgb(0, 0, 0);
}
.hero-box:hover {
	background-color: rgb(255, 230, 0);
}
.hero-box p {
	padding-bottom: 5px;
}
.hero-box.hero-box:hover span {
	color: rgb(255, 113, 143);
}
.box-one::before {
	left: -25px; top: -25px; color: rgb(247, 247, 248); font-size: 100px; position: absolute;
}
.box-two::before {
	left: -25px; top: -25px; color: rgb(247, 247, 248); font-size: 100px; position: absolute;
}
.box-three::before {
	left: -25px; top: -25px; color: rgb(247, 247, 248); font-size: 100px; position: absolute;
}
.box-one::before {
	content: "01";
}
.box-two::before {
	content: "02";
}
.box-three::before {
	content: "03";
}
.hero-box span {
	transition:0.3s; font-size: 36px;
}
.aboutus-area {
	background: no-repeat center / cover rgb(242, 242, 242); padding-top: 0px;
}
.about-content {
	max-width: 513px;
}
.about-content p {
	padding-bottom: 20px;
}
.color {
	color: rgb(15, 29, 68); font-family: "SimHei","EYInterstate", sans-serif; font-size: 18px; margin-top: 20px; margin-bottom: 10px;
}
.about-boxs {
	padding-bottom: 120px; margin-top: 30px; display: flex; flex-direction: row;
}
.about-box {
	width: 25%; text-align: center; padding-top: 30px; padding-bottom: 15px; margin-right: 30px; box-shadow: 0px 20px 50px 0px rgba(153,153,153,0.2); background-color: rgb(255, 255, 255);
}
@media all and (max-width:991px)
{
.about-box {
	width: 30%; margin-right: 10px;
}
}
.about-box.about-box:hover span {
	color: rgb(255, 101, 165);
}
.about-box span {
	transition:0.3s; font-size: 24px;
}
.about-box h3 {
	font-size: 36px; margin-bottom: 0px;
}
.about-img img {
	width: 100%;
}
@media all and (max-width:480px)
{
.about-boxs {
	padding-bottom: 50px; display: block;
}
.about-box {
	width: 100%; margin-bottom: 30px;
}
}
.working-boxs {
	text-align: center;
}
.working-box {
	padding: 0px; margin-top: 30px;
}
.working-box::before {
	left: 0px; top: 200px; width: 100%; height: 1px; border-top-color: rgb(119, 119, 119); border-top-width: 1px; border-top-style: dashed; position: absolute; z-index: -1; content: "";
}
.working-box span {
	font-size: 60px;
}
.working-box p {
	padding: 0px 15px;
}
.hexagon {
	margin: 44px auto 38px; width: 60px; height: 40px; text-align: center; color: rgb(255, 101, 165); line-height: 40px; position: relative; box-shadow: 0px 20px 50px 15px rgba(153,153,153,0.2); background-color: rgb(255, 255, 255);
}
.hexagon::before {
	width: 0px; border-right-color: transparent; border-left-color: transparent; border-right-width: 30px; border-left-width: 30px; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.hexagon::after {
	width: 0px; border-right-color: transparent; border-left-color: transparent; border-right-width: 30px; border-left-width: 30px; border-right-style: solid; border-left-style: solid; position: absolute; content: "";
}
.hexagon::before {
	left: 0px; bottom: 100%; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 15px; border-bottom-style: solid;
}
.hexagon::after {
	left: 0px; top: 100%; width: 0px; border-top-color: rgb(255, 255, 255); border-top-width: 15px; border-top-style: solid;
}
.work-area {
	background: url("../img/bg/work.jpg") no-repeat left bottom / cover;
}
.work-title {
	margin-top: 25%; float: right; max-width: 330px;
}
.portfolio .mix {
	display: none;
}
.filters {
	list-style: none; margin: 0px; padding: 0px;
}
.filters li {
	background: rgb(255, 255, 255); padding: 15px 30px; color: rgb(119, 119, 119); font-size: 13px; margin-right: 15px; margin-bottom: 5px; display: inline-block; cursor: pointer;
}
.filters li.active {
	color: rgb(255, 255, 255); background-color: rgb(255, 101, 165);
}
.work-items .item {
	overflow: hidden; margin-top: 30px; position: relative;
}
.work-items .item img {
	transition:0.8s ease-out; width: 100%;
}
.work-items .overlay {
	border-width: 10px; border-style: solid; border-color: rgb(197, 229, 224) rgb(197, 229, 224) rgb(197, 229, 224) rgb(252, 188, 186); transition:0.3s cubic-bezier(0.4, 0, 1, 1); left: 0px; top: 0px; width: 100%; height: 0px; text-align: center; position: absolute; opacity: 0; background-color: rgb(255, 255, 255); -webkit-transition: 0.3s cubic-bezier(0.4, 0, 1, 1); -moz-transition: 0.3s cubic-bezier(0.4, 0, 1, 1);
}
.work-items .overlay::before {
	background: rgb(252, 188, 186); left: -9px; top: -10px; width: 53%; height: 10px; position: absolute; content: "";
}
.work-items .overlay::after {
	background: rgb(252, 188, 186); left: -9px; width: 53%; height: 10px; bottom: -10px; position: absolute; content: "";
}
.overlay-text {
	padding: 10px; left: 0px; text-align: center; bottom: 0px; color: rgb(15, 29, 68); position: absolute;
}
.overlay-text::before {
	left: 10px; top: -15px; width: 50px; height: 3px; position: absolute; content: ""; background-color: rgb(255, 101, 165);
}
.overlay-text h3 {
	margin-bottom: 10px;
}
.overlay-text p {
	color: rgb(119, 119, 119);
}
.work-items .item:hover .overlay {
	width: 100%; height: 100%; opacity: 0.8;
}
.work-items .item:hover img {
	transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2);
}
@media all and (max-width:991px)
{
.work-title {
	margin-top: 0px; margin-bottom: 30px; float: none;
}
}
.member {
	position: relative; min-height: 192px;
}
.member:hover .member-social {
	opacity: 1;
}
.member-img img {
	max-width: 100%;
}
.member-info {
	padding: 10px 0px;
}
.member-info h3 {
	color: rgb(255, 230, 0); padding-bottom: 10px; font-size: 16px; margin-top: 0px; margin-bottom: 0px;
}
.member-info p {
	color: rgb(238, 238, 238); font-size: 14px;
}
.member-social {
	background: rgb(62, 63, 70); padding: 15px 0px; transition:0.3s; width: 20%; right: 0px; bottom: 0px; position: absolute; opacity: 0;
}
.member-social a {
	color: rgb(255, 255, 255);
}
.member-social a span {
	height: 35px; text-align: center; line-height: 35px; font-size: 12px; display: block;
}
.member-social a span:hover {
	color: rgb(255, 101, 165);
}
@media all and (max-width:991px)
{
.member-img img {
	width: 100%;
}
}
@media all and (max-width:767px)
{
.member {
	height: auto; min-height: 120px;
}
.member-info {
	width: 90%;
}
.member-social {
	width: 10%;
}
.member-info h3 {
	color: rgb(255, 230, 0); font-size: 14px; margin-top: 0px; margin-bottom: 0px;
}
.member-info p {
	color: rgb(238, 238, 238); font-size: 14px;
}
}
@media all and (max-width:767px)
{
.member-info {
	bottom: -1px;
}
}
.testimonial-area {
	background: url("../img/bg/testimonial-bg.png") no-repeat center / cover; position: relative;
}
.testimonial-area::before {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; content: ""; background-image: url("../img/bg/test-hover.png"); background-size: 100% 100%;
}
.testimonial {
	margin: 0px auto; text-align: center; color: rgb(255, 255, 255); max-width: 485px;
}
.testimonial h2 {
	color: rgb(255, 255, 255); margin-top: 30px; margin-bottom: 40px;
}
.italic {
	font-style: italic;
}
.testimonial img {
	margin-top: 30px;
}
.testimonial h3 {
	color: rgb(255, 255, 255); margin-bottom: 0px;
}
.ratings {
	color: rgb(255, 222, 1);
}
.testimonial-list.owl-theme .owl-controls {
	top: 25%; right: 0px; margin-top: 40px; position: absolute;
}
.testimonial-list.owl-theme .owl-controls .owl-page {
	display: block;
}
.testimonial-list.owl-theme .owl-controls .owl-page span {
	background: rgb(66, 77, 107); margin: 0px; width: 2px; height: 50px;
}
.testimonial-list .owl-page.active span {
	background: rgb(255, 101, 165) !important; width: 3px !important;
}
@media all and (max-width:850px)
{
.testimonial-list.owl-theme .owl-controls {
	top: 56%; right: 100px;
}
}
@media all and (max-width:479px)
{
.testimonial-list.owl-theme .owl-controls {
	right: 50px;
}
}
.client-area {
	background: rgb(255, 255, 255); margin: -80px auto 0px; padding-top: 15px; padding-bottom: 15px; position: relative; max-width: 75%; box-shadow: 0px 20px 50px 10px rgba(153,153,153,0.2);
}
.owl-client .item {
	padding: 30px; text-align: center;
}
.owl-client .item img {
	width: auto; max-width: 100%;
}
@media all and (max-width:991px)
{
.client-area {
	margin-top: -95px;
}
}
@media all and (max-width:767px)
{
.client-area {
	margin-top: -70px; margin-bottom: 50px;
}
}
@media all and (max-width:480px)
{
.client-area {
	margin-bottom: 50px;
}
}
.price-area {
	
}
.tab-content {
	margin-top: 25px;
}
.nav-tab li {
	list-style: none; margin-top: 30px; display: inline-block;
}
.nav-tab li a {
	padding: 10px 15px; border: 1px solid rgb(238, 238, 238); border-image: none; color: rgb(119, 119, 119);
}
.nav-tab li.active > a {
	background: rgb(255, 101, 165); border: 1px solid transparent; border-image: none; color: rgb(255, 255, 255);
}
.price-item {
	border: 1px solid rgb(238, 238, 238); border-image: none; text-align: center; padding-bottom: 60px; margin-top: 30px; position: relative;
}
.price-info {
	background: rgb(249, 249, 249); padding-top: 35px; padding-bottom: 10px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.price-info h3 {
	margin-top: 0px; margin-bottom: 0px;
}
.desc {
	padding-top: 10px;
}
.price {
	color: rgb(15, 29, 68); font-size: 42px; font-weight: bold;
}
.features {
	padding-top: 35px; padding-bottom: 35px;
}
.features ul li {
	list-style: none; margin: 10px;
}
.price-btn {
	background: rgb(249, 249, 249); padding: 20px 40px; border: 1px solid rgb(238, 238, 238); transition:0.3s; border-image: none; color: rgb(0, 0, 0);
}
.price-btn:hover {
	background: rgb(255, 101, 165); border: 1px solid transparent; border-image: none; color: rgb(255, 255, 255);
}
.price-item.featured {
	border: 0px currentColor; border-image: none; padding-top: 10px; padding-bottom: 70px; box-shadow: 0px 20px 50px 7px rgba(153,153,153,0.2);
}
.price-info.featured {
	background: rgb(255, 255, 255); border: 0px currentColor; border-image: none;
}
.favo-btn {
	background: rgb(15, 29, 68); padding: 10px 25px; transition:0.3s; color: rgb(255, 255, 255);
}
.favo-btn:hover {
	background: rgb(255, 101, 165);
}
.annual {
	background: rgb(255, 101, 165); border: 1px solid transparent; border-image: none; color: rgb(255, 255, 255);
}
.annual:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); border-image: none; color: rgb(255, 101, 165);
}
.news-area {
	background: url("../img/bg/news.jpg") no-repeat left top / cover; position: relative;
}
.news-title {
	padding-top: 20%; float: right; max-width: 365px;
}
.news-box {
	background: rgb(255, 255, 255); margin-left: 20px;
}
.news-img img {
	width: 100%;
}
.news-box h3 {
	margin: 0px; transition:0.3s; padding-top: 10px; padding-left: 30px;
}
.news-box h3:hover {
	color: rgb(255, 101, 165); cursor: pointer;
}
.news-box p {
	padding: 10px 30px 30px;
}
.news-box span {
	font-size: 13px; font-weight: normal; margin-top: 20px; display: inline-block;
}
.news-box strong {
	font-size: 13px; font-weight: normal; margin-top: 20px; display: inline-block;
}
.news-box span {
	padding-right: 5px; padding-left: 30px;
}
.news-list.owl-theme .owl-controls {
	right: 100px; bottom: -40px; margin-top: 40px; position: absolute;
}
.news-list.owl-theme .owl-controls .owl-page {
	display: inline-block;
}
.news-list.owl-theme .owl-controls .owl-page span {
	background: rgb(66, 77, 107); margin: 0px; width: 50px; height: 2px;
}
.news-list .owl-page.active span {
	background: rgb(255, 101, 165) !important; width: 50px; height: 3px;
}
@media all and (max-width:991px)
{
.news-title {
	padding-top: 0px; margin-bottom: 30px; float: none;
}
.news-box {
	margin: 0px 20px;
}
}
@media all and (max-width:480px)
{
.news-list.owl-theme .owl-controls {
	right: 70px;
}
}
@media all and (max-width:479px)
{
.news-list.owl-theme .owl-controls {
	display: none; visibility: hidden;
}
}
.subscribe-area {
	background: rgb(255, 255, 255); padding-bottom: 300px;
}
.newsletter-form {
	margin: 0px auto; max-width: 500px;
}
.newsletter-form input {
	background: rgb(255, 255, 255); border: 0px currentColor; border-image: none; height: 80px; color: rgb(119, 119, 119); padding-left: 30px; font-size: 17px; margin-top: 25px; position: relative; box-shadow: 0px 20px 50px 7px rgba(153,153,153,0.2);
}
.newsletter-form input:focus {
	border: 0px currentColor; border-image: none; box-shadow: 0px 20px 50px 0px rgba(153,153,153,0.2);
}
.newsletter-form .mc-submit {
	background: rgb(255, 101, 165); padding: 15px 50px; border: 1px solid transparent; transition:0.3s; border-image: none; color: rgb(255, 255, 255); font-size: 14px; margin-top: -67px; float: right; transform: translateX(50%);
}
.newsletter-form .mc-submit:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); border-image: none; color: rgb(255, 101, 165);
}
.newsletter-form .mc-submit:focus {
	outline: 0px; border: 0px currentColor; border-image: none;
}
.newsletter-form p {
	margin-top: 30px;
}
.subscribe-area .error {
	text-align: left;
}
.mailchimp-alerts {
	width: 100%; text-align: left; display: block;
}
.mailchimp-success {
	color: rgb(255, 255, 255);
}
.mailchimp-error {
	color: red;
}
@media all and (max-width:767px)
{
.newsletter-form .mc-submit {
	margin-top: 30px; float: none; transform: none;
}
}
@media all and (max-width:479px)
{
.subscribe-area {
	padding-bottom: 200px;
}
}
.map-contact-area {
	position: relative;
}
.map-area {
	left: 0px; top: 0px; width: 100%; height: 100%; position: absolute;
}
#contactgoogleMap {
	width: 100%; height: 100%; -webkit-filter: grayscale(100%);
}
#contact {
	background-color: rgb(85, 85, 85);
}
.contact {
	background: rgb(255, 255, 255); margin: auto; padding: 140px 70px 100px; position: relative; max-width: 100%; box-shadow: 0px 20px 50px 10px rgba(153,153,153,0.2); transform: translateY(-240px);
}
.contact-title {
	margin: auto auto 80px; text-align: center; position: relative; max-width: 570px;
}
.contact-info {
	width: 35%; padding-right: 30px; padding-left: 30px; float: left;
}
.contact-box {
	background: rgb(249, 249, 249); width: 100%; height: 100px; padding-left: 60px; margin-bottom: 20px; position: relative;
}
.contact-box h3 {
	padding-top: 25px; margin-bottom: 0px;
}
.contact-box span {
	left: 25px; top: 26px; color: rgb(255, 101, 165); font-size: 21px; position: absolute;
}
.contact-form {
	width: 65%; margin-top: -10px; float: right;
}
.contact-form label {
	color: rgb(15, 29, 68); font-size: 14px; vertical-align: middle;
}
.contact-form input {
	background: rgb(249, 249, 249); outline: 0px; border-radius: 0px; border: 0px currentColor; border-image: none; height: 50px; padding-left: 25px; margin-top: 5px; box-shadow: none;
}
.contact-form textarea:focus {
	outline: 0px; border: 0px currentColor; border-image: none; box-shadow: none;
}
.contact-form input:focus {
	outline: 0px; border: 0px currentColor; border-image: none; box-shadow: none;
}
.contact-form textarea {
	background: rgb(249, 249, 249); outline: 0px; border-radius: 0px; border: 0px currentColor; border-image: none; height: 140px; padding-left: 15px; margin-top: 5px; box-shadow: none;
}
#submitButton {
	background: rgb(255, 101, 165); padding: 15px 50px; border: 1px solid transparent; transition:0.3s; border-image: none; color: rgb(255, 255, 255); font-size: 14px; margin-top: 30px;
}
#submitButton:hover {
	background: rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); border-image: none; color: rgb(255, 101, 165);
}
.success {
	padding: 10px; text-align: center; color: rgb(255, 255, 255); font-weight: 500;
}
.error {
	padding: 10px; text-align: center; color: rgb(255, 0, 0); font-weight: 500;
}
.address span.lnr {
	width: 40px; line-height: 30px; font-size: 20px; margin-bottom: 20px; float: left; display: inline-block;
}
.address i.fa {
	width: 40px; line-height: 30px; font-size: 20px; margin-bottom: 20px; float: left; display: inline-block;
}
@media all and (max-width:1199px)
{
.contact-info {
	padding-left: 0px;
}
}
@media all and (max-width:991px)
{
.contact-info {
	width: 100%;
}
.contact-form {
	width: 100%;
}
.contact-info {
	padding-right: 16px; padding-left: 16px;
}
}
@media all and (max-width:479px)
{
.contact-title {
	padding-right: 10px; padding-left: 10px;
}
.contact {
	padding: 100px 0px 50px; transform: translateY(-150px);
}
.contact-title::before {
	top: -70px;
}
.contact-form {
	margin-top: 30px;
}
}
.footer-area {
	background-position: left top; overflow: hidden; padding-bottom: 20px; position: relative; background-repeat: no-repeat; background-size: cover;
}
.footer-title::before {
	top: -77%; width: 3px; height: 40px; position: absolute; content: ""; background-color: rgb(255, 101, 165);
}
.footer-title h2 {
	color: rgb(255, 255, 255);
}
.footer-social {
	padding-top: 30px;
}
.footer-social a span {
	width: 50px; height: 50px; text-align: center; color: rgb(255, 255, 255); line-height: 50px; font-size: 13px; margin-right: 10px; border-bottom-color: rgb(60, 71, 102); border-bottom-width: 1px; border-bottom-style: solid; display: inline-block;
}
.footer-social a span:hover {
	border-bottom-color: transparent; border-bottom-width: 0.5px; border-bottom-style: solid; background-color: rgb(255, 101, 165);
}
.footer-area p a {
	color: rgb(153, 153, 153);
}
@media all and (max-width:991px)
{
.footer-title::before {
	top: -70px;
}
}
@media all and (max-width:479px)
{
.footer-title::before {
	top: -67px;
}
.footer-title {
	margin-top: 70px;
}
}
